/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.ash-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.ash-header
{
   z-index: 1;
}

.ash-hmenu>li, .ash-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.ash-hmenu, ul.ash-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.ash-hmenu>li:first-child {
   padding-right:2px;
}

ul.ash-hmenu ul{
   background-color: rgba(255, 0, 55, 0.6) !important;
}

.ash-content-layout, .ash-content-layout-row, .ash-layout-cell 
{
   display: block;
   zoom: 1;
}
.ash-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.ash-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.ash-search div>input[type="text"]
{
   width: 100%;
}

* html form.ash-search>input[type="text"] 
{
   margin :0;
}

.ash-postheadericons span{
   zoom: 1;
}
.ash-postcontent {
   height: 1%;
}

.ash-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.ash-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='ash-sidebar1-bg' + (className.indexOf('ash-sidebar1-fix') == -1 ? '' : ' ash-sidebar1-bg-fix' ));
}

.ash-sidebar1-bg 
{
   border-right:1px solid #000000;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.ash-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='ash-sidebar2-bg' + (className.indexOf('ash-sidebar2-fix') == -1 ? '' : ' ash-sidebar2-bg-fix' ));
}

.ash-sidebar2-bg 
{
   border-left:1px solid #000000;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

